body{
background-color:#F2F1F0;
}

.head{
	height:50px;
	width:90vw;
	margin-left:5vw;
	margin-top:30px;
	border-top-left-radius:15px;
	background-color:#0071B9;
	font-family:Rockwell Extra Bold;
	border-bottom:5px solid #F89828;
}

.headtext{
	width:600px;
	height:50px;
	margin-left:20px;
	padding-top:8px;
	padding-bottom:8px;
	float:left;
	color:white;
	font-size:30px;
}

img.logo{
	height:50px;
	float:right;
}

.content{
	text-align:center;
	background-color:white;
	float:left;
	width:90vw;
	border-top:5px solid #0071B9;
	margin-left:5vw;
	margin-top:0px;
	color:#0071B9;
	padding-bottom:400px;
	font-size:18pt;
}

.content a {
	color:#0071B9;
}

.content a:visited {
	color:#0071B9;
}

#Sliderhref{
	margin-top:280px;
	margin-left:540px;
	position:absolute;
}

#Sliderhref a {
	color:white;
	text-decoration:none;
}

#Sliderhref a:hover {
	font-weight:bold;
}

.photo{
	margin-top:40px;
	width:150px;
	height:210px;
	background-color:#F2F1F0;
	float:right;
	border-radius:10px;
	overflow:hidden;
	margin-right:25px;
}

#Fbook{
	position:absolute;
	float:right;
	margin-left:90vw;
	margin-top:60px;
}

img#slider{
	margin-top:20px;
	border-radius:20px;
	width:800;
}

#contact{
	margin-top:40px;
}

#map{
	float:right;
	margin-right:80px;
	height:400px;
	width:400px;
	border:1px solid black;
}

<!--navbar-->

#nav-wrapper {
	width:90vw;
	background:#0069AA;
}

ul#nav {
	margin-bottom:0px;
	width:90vw;
	font-family: Verdana;
	font-size:14px;
	list-style:none;
	margin-left:5vw;
	padding:0;
	width:1500px;
	overflow: auto;
}

ul#nav li {
	display:inline;
}

ul#nav li a {
	margin-left:0px;
	margin-right:20px;
	text-decoration:none;
	display: block;
	padding:5px 21px;
	background:#F89828;   
	color:#eee;
	float:left;
	text-align:center;
	border-top-left-radius:5px;
    border-top-right-radius:5px;
}
	
ul#nav li a:hover {
	background-color:#0071B9;
	color:#FFFFF;
}



<!--navbar-->
